import("//build/ohos.gni")

group("build_module") {
  deps = [ ":distributeddata_inner" ]
}

config("distributeddatall_config") {
  include_dirs = [
    "include",
    "../../../frameworks/innerkitsimpl/rdb/include",
    "../../../frameworks/innerkitsimpl/object/include",
    "../../../frameworks/innerkitsimpl/distributeddatafwk/include",
    "//commonlibrary/c_utils/base/include",
  ]
  libs = [ "distributeddata_inner.z" ]
}

group("distributeddata_inner") {
  public_configs = [ ":distributeddatall_config" ]  
}
